Subject: Ticket Assigned - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:46:10 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran mithun kaji                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mithun kaji Bot:  Hi Mithun Kaji ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6358112652 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  05371120
 09            05:00 PM, 13th Oct                     mithun kaji                    Hi           05:02 PM, 13th Oct                   MBS                   Hi Mithun , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           05:03 PM, 13th Oct                     mithun kaji                    Sir before I ordered items it's delivered but I'm not get my sukraan point           05:03 PM, 13th Oct                     mithun kaji                    My sukraan point zero           05:04 PM, 13th Oct                   MBS                   Please note Shukran Points are credited to your account after 14 days from the date of delivery of the order.           05:04 PM, 13th Oct                     mithun kaji                    Ok sir           05:05 PM, 13th Oct                     mithun kaji                    Thank you           05:05 PM, 13th Oct                   MBS                   Is there anything else I can help you with today?           05:05 PM
 , 13th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:08 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3221905